# Copyright (C) 2020 Cleanco Plugins
# This file is distributed under the same license as the Cleanco Plugins package.
msgid ""
msgstr ""
"Project-Id-Version: Cleanco Plugins\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: inc/customizer.php:26, inc/customizer.php:36
msgid "Cleanco Navigation Bar"
msgstr ""

#: inc/customizer.php:37
msgid "Activate/Deactivate Cleanco Navigation Bar"
msgstr ""

#: inc/customizer.php:40
msgid "Off"
msgstr ""

#: inc/customizer.php:41
msgid "On"
msgstr ""

#: inc/customizer.php:49, inc/customizer.php:54
msgid "We’re on call 24/7"
msgstr ""

#: inc/customizer.php:50
msgid "Navigation Info 1"
msgstr ""

#: inc/customizer.php:51, inc/customizer.php:85, inc/customizer.php:119
msgid "Fill this text with your info. (optional)"
msgstr ""

#: inc/customizer.php:61, inc/customizer.php:64
msgid "+62 146 212 84"
msgstr ""

#: inc/customizer.php:83, inc/customizer.php:88
msgid "Need support?"
msgstr ""

#: inc/customizer.php:84
msgid "Navigation Info 2"
msgstr ""

#: inc/customizer.php:95, inc/customizer.php:98
msgid "admin@yourdomain.com"
msgstr ""

#: inc/customizer.php:117, inc/customizer.php:122
msgid "Guarantee for services"
msgstr ""

#: inc/customizer.php:118
msgid "Navigation Info 3"
msgstr ""

#: inc/customizer.php:132
msgid "Six Month Guarantee"
msgstr ""

#: inc/customizer.php:154
msgid "Logo Background Color"
msgstr ""

#: inc/customizer.php:165
msgid "Navigation Separator"
msgstr ""

#: inc/customizer.php:166
msgid "Show/Hide Navigation Separator"
msgstr ""

#: inc/customizer.php:169
msgid "Hide"
msgstr ""

#: inc/customizer.php:170
msgid "Show"
msgstr ""

#: inc/customizer.php:184
msgid "Navigation Separator Color"
msgstr ""

#: inc/customizer.php:197
msgid "Navigation Info Background Color"
msgstr ""

#: inc/customizer.php:210
msgid "Navigation Info Text Color"
msgstr ""

#: inc/customizer.php:223
msgid "Navigation Info Icon Color"
msgstr ""

#: inc/customizer.php:236
msgid "Top Bar Background Color"
msgstr ""

#: inc/customizer.php:249
msgid "Navigation Bar Background Color"
msgstr ""

#: inc/hooks.php:118
msgid "Cleanco Options"
msgstr ""

#: inc/hooks.php:137
msgid "Hide Title"
msgstr ""

#: inc/hooks.php:210
msgid "Cleanco Breadcrumbs Options"
msgstr ""

#: inc/hooks.php:232
msgid "Same as Customizer Setting"
msgstr ""

#: inc/hooks.php:233
msgid "Hide Breadcrumbs"
msgstr ""

#: inc/custom-post/portfolio/class-cleanco-plugins-cpt-portfolios.php:87, inc/custom-post/portfolio/class-cleanco-plugins-cpt-portfolios.php:93
msgid "Portfolio Categories"
msgstr ""

#: inc/custom-post/portfolio/class-cleanco-plugins-cpt-portfolios.php:88
msgid "Portfolio Category"
msgstr ""

#: inc/custom-post/portfolio/class-cleanco-plugins-cpt-portfolios.php:89, inc/custom-post/service/class-cleanco-plugins-cpt-services.php:103
msgid "No category found"
msgstr ""

#: inc/custom-post/portfolio/class-cleanco-plugins-cpt-portfolios.php:125, inc/custom-post/portfolio/class-cleanco-plugins-cpt-portfolios.php:130
msgid "Portfolio Tags"
msgstr ""

#: inc/custom-post/portfolio/class-cleanco-plugins-cpt-portfolios.php:126
msgid "Portfolio Tag"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:41, inc/custom-post/service/class-cleanco-plugins-cpt-services.php:43, inc/custom-post/service/class-cleanco-plugins-cpt-services.php:61
msgid "Services"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:42
msgid "Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:44
msgid "All Services"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:45
msgid "Add New"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:46
msgid "Add New Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:47
msgid "Edit Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:48
msgid "New Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:49
msgid "View Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:50
msgid "View Services"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:51
msgid "Search Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:52
msgid "No Services found"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:53
msgid "No Services found in trash"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:54
msgid "Featured Image for Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:55
msgid "Set featured Image for Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:56
msgid "Remove featured image for Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:57
msgid "Use as featured Image for this Service"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:101, inc/custom-post/service/class-cleanco-plugins-cpt-services.php:107
msgid "Service Categories"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:102
msgid "Service Category"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:139, inc/custom-post/service/class-cleanco-plugins-cpt-services.php:144
msgid "Service Tags"
msgstr ""

#: inc/custom-post/service/class-cleanco-plugins-cpt-services.php:140
msgid "Service Tag"
msgstr ""
